<nav role="navigation">
    <div class="nav-wrapper container">
      <a id="logo-container" class="brand-logo hide-on-med-and-down" href="{{ "/" | relative_url }}" style="margin-top: 5px;">
        <img src="/assets/img/favicon.png" alt="favicon" height="56">
      </a>
    {% assign default_paths = site.pages | map: "path" %}
    {% assign page_paths = site.header_pages | default: default_paths %}

          <ul class="right hide-on-med-and-down">
            <li><strong><a href="{{ "/" | relative_url }}">Home </a></strong></li>
            {% if page_paths %}
                {% for path in page_paths %}
                    {% assign my_page = site.pages | where: "path", path | first %}
                    {% if my_page.title %}
                    <li><strong><a href="{{ my_page.url | relative_url }}">{{ my_page.title | escape }}</a></strong></li>
                    {% endif %}
                {% endfor %}
            {% endif %}
          </ul>

          <ul id="nav-mobile" class="side-nav">
            <li><a href="{{ "/" | relative_url }}">Home</a></li>
                            {% if page_paths %}
                {% for path in page_paths %}
                    {% assign my_page = site.pages | where: "path", path | first %}
                    {% if my_page.title %}
                    <li><a href="{{ my_page.url | relative_url }}">{{ my_page.title | escape }}</a></li>
                    {% endif %}
                {% endfor %}
            {% endif %}
          </ul>

      <a href="#" data-activates="nav-mobile" class="button-collapse"><i class="material-icons">menu</i></a>
    </div>
</nav>
